@font-face {
  font-family: "Populaire";
  src: url("/fonts/PopulaireLight.ttf") format("truetype");
  font-weight: 300;
}
/* POLICES */
.defaultPolice {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: Populaire;
  src: url(/fonts/Populaire.ttf);
}
#courses {
  display: inline-block;
  width: 100%;
}
#courses #reassurances {
  display: flex;
  gap: 15px;
  justify-content: center;
  padding: 0;
  flex-wrap: wrap;
}
#courses #reassurances li {
  width: 200px;
  height: 200px;
  background: #d0d0d0;
  padding: 20px;
  background: transparent left top no-repeat;
  background-size: 200px 200px;
  text-align: left;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
#courses #reassurances li:first-child {
  background-image: url(../img/Lgt_CertificationQualitÃ©EtEnvironnementaleISO.png);
}
#courses #reassurances li:nth-child(2) {
  background-image: url(../img/Lgt_sÃ©curitÃ©DeLaCourseGarantie.png);
}
#courses #reassurances li:nth-child(3) {
  background-image: url(../img/Lgt_ColisIndemnisÃ©sAHauteurDe1500.png);
}
#courses #reassurances li:last-child {
  background-image: url(../img/Lgt_TraÃ§abilitÃ©DeLaCourse.png);
}
#courses #reassurances li:last-child p {
  font-size: 28px;
}
#courses #reassurances li p {
  font-family: "Populaire";
  font-weight: 400;
  font-size: 33px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
}
#courses #formCourse {
  display: inline-block;
  width: 100%;
  min-width: 320px;
  background-color: #76b6ab;
  color: #fff;
  padding: 20px 0 0 0;
  text-align: center;
  position: relative;
}
#courses #formCourse h1 {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-family: museo;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0;
}
#courses #formCourse label {
  display: inline-block;
  position: relative;
  width: 28%;
  text-align: center;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  font-weight: 300;
  padding: 0 10px;
}
#courses #formCourse label.pt {
  width: 10%;
}
#courses #formCourse label.pt .qte {
  text-align: center !important;
}
#courses #formCourse label.special {
  margin: 0 0 7px 0;
}
#courses #formCourse label.desactiver {
  margin: 0;
}
#courses #formCourse label.desactiver:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 40px;
  left: 0;
  bottom: 0;
  z-index: 10;
}
#courses #formCourse #etape1 {
  float: left;
  width: 100%;
}
#courses #formCourse #etape2 {
  margin-bottom: 20px;
  text-align: center;
}
#courses #formCourse #etape2 #avertissement {
  font-size: 16px;
  display: inline-block;
  width: 100%;
  margin: 20px 0 0;
  padding: 0 20px;
}
#courses #formCourse #etape2 #avertissement strong {
  font-size: 18px;
  color: #e25220;
}
#courses #formCourse #etape2 input[type="radio"] {
  display: none;
  visibility: hidden;
}
#courses #formCourse #etape2 input[type="radio"] + label {
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.5);
  margin: auto 5px;
  text-transform: uppercase;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  color: #76b6ab;
  cursor: pointer;
  padding: 0;
}
#courses #formCourse #etape2 input[type="radio"] + label span {
  height: auto;
  line-height: normal;
  vertical-align: middle;
  display: inline-block;
}
#courses #formCourse #etape2 input[type="radio"]:checked + label {
  background-color: #fff;
}
#courses #formCourse #etape2 #MsgSupplementaire {
  color: #e10000;
  font-size: 16px;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 30px 0 0 0;
  font-weight: bold;
}
#courses #formCourse #etape2 .coutCourse {
  font-family: museo;
  font-size: 50px;
  color: #535353;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
#courses #formCourse #etape2 .coutCourse strong {
  color: #fff;
  text-transform: uppercase;
}
#courses #formCourse #etape2 .tva {
  font-family: museo;
  font-size: 20px;
  color: #fff;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 25px;
}
#courses #formCourse #etape2 ul.infoTransport {
  display: inline-block;
  width: 100%;
  background-color: #86bf3a;
  text-align: center;
  padding: 10px 0;
  line-height: 80px;
  height: 80px;
  color: #fff;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  font-weight: 300;
  margin: 20px 0;
}
#courses #formCourse #etape2 ul.infoTransport li {
  line-height: normal;
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
}
#courses #formCourse #etape2 ul.infoTransport li#scooter {
  text-align: right;
  padding-right: 120px;
  background: transparent url("/media/img/picto_scooter.png") right 8px center no-repeat;
  background-size: auto 100%;
  border-right: dashed 1px #fff;
  max-width: 50%;
}
#courses #formCourse #etape2 ul.infoTransport li#voiture {
  text-align: right;
  padding-right: 140px;
  background: transparent url("/media/img/picto_voiture.png") right 8px center no-repeat;
  background-size: auto 100%;
  border-right: dashed 1px #fff;
  max-width: 50%;
}
#courses #formCourse #etape2 ul.infoTransport li#cargo {
  text-align: right;
  padding-right: 140px;
  background: transparent url("/media/img/picto_cargo.png") right 8px center no-repeat;
  background-size: auto 100%;
  border-right: dashed 1px #fff;
  max-width: 50%;
}
#courses #formCourse #etape2 ul.infoTransport li:last-child {
  text-align: left;
  max-width: 50%;
  padding-left: 20px;
}
#courses #formCourse .ongletDuree {
  display: inline-block;
  width: 100%;
}
#courses #formCourse ul#etape3 {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 10px 0 0;
}
#courses #formCourse ul#etape3 li {
  list-style: none;
  display: inline-block;
  width: 310px;
  text-align: center;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  font-weight: 300;
  vertical-align: top;
}
#courses #formCourse ul#etape3 li h2 {
  display: inline-block;
  width: 100%;
  min-height: 120px;
  text-align: center;
  font-family: museo;
  font-size: 50px;
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: 500;
}
#courses #formCourse ul#etape3 li input[type="text"] {
  margin: 0 0 10px 0;
}
#courses #formCourse #pictoPaiement {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 120px;
  height: 63px;
  background: transparent url("/img/pictoCartes.png") right bottom no-repeat;
  background-size: 120px auto;
}
#courses #formCourse input[type="submit"] {
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  margin: 0 auto 20px auto;
  text-align: center;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  background-color: #e65600;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-weight: 300;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  border: none;
}
#courses #erreurVilleDepart,
#courses #erreurVilleArrivee {
  width: 100%;
  display: none;
  position: relative;
  margin: 0 0 7px 0;
  color: red;
}
#courses .titre {
  width: 100%;
  float: left;
  position: relative;
  margin: 0 0 7px 0;
}
#courses input[type="text"],
#courses input[type="number"],
#courses select {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: none;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  color: rgba(53, 53, 53, 0.5);
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  padding: 0 15px;
  font-weight: 300;
}
#courses input[type="text"].formSubmitted,
#courses input[type="number"].formSubmitted,
#courses select.formSubmitted {
  margin: 0;
  color: #ffffff;
  background-color: transparent;
  border-top: solid 1px rgba(255, 255, 255, 0.5);
  overflow: hidden;
  -moz-border-radius: 0em;
  -webkit-border-radius: 0em;
  border-radius: 0em;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}
#courses input[type="text"].formSubmitted:-ms-expand,
#courses input[type="number"].formSubmitted:-ms-expand,
#courses select.formSubmitted:-ms-expand {
  display: none;
}
#courses input[type="text"].fieldError,
#courses input[type="number"].fieldError,
#courses select.fieldError {
  background-color: #f3dcdd;
}
#courses #btAjoutObjet {
  width: auto;
  height: auto;
  float: right;
  position: relative;
  padding: 0 25px 0 0;
  margin: 10px 35px 0 0;
  color: #ffffff !important;
  vertical-align: top;
  filter: alpha(opacity=80);
  opacity: 0.8;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  font-weight: bold;
}
#courses #btAjoutObjet:after {
  content: " ";
  position: absolute;
  width: 20px;
  height: 20px;
  background: transparent url("/media/img/btPlus.png") left center no-repeat;
  background-size: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#courses #btAjoutObjet:hover {
  filter: alpha(opacity=80);
  opacity: 1;
}
#courses #affModifier {
  width: 39%;
  display: none;
  float: right;
  position: relative;
  margin: 0 20px 0 0;
  border-top: solid 1px rgba(255, 255, 255, 0.5);
}
#courses #affModifier.visible {
  display: inline-block;
}
#courses #affModifier.cacher {
  display: none;
}
#courses #affModifier #btModifier {
  width: auto;
  height: 30px;
  line-height: 30px;
  float: right;
  position: relative;
  padding: 0 10px;
  color: #76b6ab !important;
  vertical-align: top;
  background-color: rgba(255, 255, 255, 0.5);
  -moz-border-radius: 0 0 0.3125em 0.3125em;
  -webkit-border-radius: 0 0 0.3125em 0.3125em;
  border-radius: 0 0 0.3125em 0.3125em;
  font-size: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#courses #affModifier #btModifier:hover {
  background-color: #ffffff;
}
#courses #affModifier #btModifier:hover {
  filter: alpha(opacity=80);
  opacity: 1;
}
#courses input.readonly {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.ui-menu-item-wrapperÂ {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 700px) {
  #courses #formCourse label {
    width: 28%;
    padding: 0 5px;
    margin-bottom: 10px;
  }
  #courses #formCourse label.pt {
    width: 10%;
  }
  #courses #formCourse input[type="text"],
  #courses #formCourse input[type="number"],
  #courses #formCourse select {
    padding: 0 5px;
    font-size: 12px;
  }
}
